Subject: Re: [Sigtran] IUA ASPIA query

From: Ken Morneault <[email-masked]>
Date: Mon, 01 Jul 2002 16:14:29 -0400

Lev,

Yes, I intended to remove Traffic Mode from ASPIA in the implementors guide 
(draft-ietf-sigtran-iua-imp-guide-01.txt) to make IUA consistent with other
UAs.  I will add this change to the next update of the IG.

Regards,

Ken

At 02:00 PM 6/26/2002 +0300, [email-masked] wrote:

>Hi Ken,
>
>RFC3057 in 4.3.3.5 says:
>
>"  There are two modes of Application Server traffic handling in the SG
>   IUA when withdrawing an ASP from service - Over-ride and Load-
>   sharing. The Type parameter in the ASPIA message indicates the mode
>   used in a particular Application Server.  If the SG determines that
>   the mode indicates in an ASPAC is incompatible with the traffic
>   handling mode currently used in the AS, the SG responds with an Error
>   message indicating Unsupported Traffic Handling Mode."
>
>It can be that ASPAC in third sentence of the quotation to be replaced by
>ASPIA, can't it?
>Moreover I can't understand why Traffic Mode Type is important during
>inactivation.
>Why the action not to be done according mode currently used for AS? In this
>case the Traffic Mode Parameter in ASPIA might became optional, or might be
>ignorred if it does not match current mode.
>
>Regards,
>Lev.

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran